#main i.keyboard-button.keyboard-key-space span,
#main i.keyboard-button.keyboard-key-space > div {
  background: #00aeef!important;
}
#main .redLetter:first-letter {
  color: red;
}
#main .keyNav {
  clear: both;
  margin-top: 25px;
  overflow: hidden;
  width: 450px;
}
#main .keyNav div {
  color: #c0e7f8;
  float: left;
  font-size: 10px;
  margin-right: 50px;
  text-transform: uppercase;
}
#main .keyNav div span {
  font-size: 20px;
}
#main .keyboard {
  height: 14em;
  position: relative;
  font-size: 15px;
  width: 40em;
  margin-left: 0.2em;
}
#main .keyboard-keyset {
  padding: 9px;
}
#main .keyboard .row {
  clear: both;
  overflow: hidden;
}
#main .keyboard .row i {
  display: block;
  float: left;
  font-style: normal;
  text-align: right !important;
}
#main .keyboard .row div {
  background-color: #aabcc1;
  border: 0.07em solid #fff;
  border-radius: 0.3em;
  color: #8f989a;
  cursor: default;
  float: left;
  font-size: 1em;
  line-height: 2em;
  margin: 0 0.1em 0 0;
  position: relative;
  text-align: center;
  width: 2.6em;
  height: 2.6em;
}
#main .keyboard .row div > span {
  color: #8f989a;
  cursor: default;
  display: block;
  float: left;
  line-height: 2em;
  position: relative;
  text-align: center;
  width: 100% !important;
  height: 1.9em !important;
  padding-left: 0.1em;
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  border-radius: 0.25em;
  font-size: 1.3em;
}
#main .keyboard .row div.kTab span > span,
#main .keyboard .row div.kCaps span > span,
#main .keyboard .row div.kShift span > span,
#main .keyboard .row div.ctrl span > span,
#main .keyboard .row div.kEnter span > span,
#main .keyboard .row div.kShiftR span > span,
#main .keyboard .row div.alt span > span {
  font-size: 0.8em;
  text-align: left;
}
#main .keyboard .row div.kEnter > span,
#main .keyboard .row div.kShiftR > span {
  padding-right: 0.5em;
  text-align: right;
}
#main .keyboard .row div.kTab > span,
#main .keyboard .row div.kCaps > span,
#main .keyboard .row div.kShift > span,
#main .keyboard .row div.ctrl > span {
  padding-left: 0.5em;
  text-align: left;
}
#main .keyboard .row div.kTab {
  width: 4.8em;
}
#main .keyboard .row div.kBack {
  width: 4.8em;
}
#main .keyboard .row div.kCaps {
  width: 5em;
}
#main .keyboard .row div.kShift {
  width: 5.6em;
}
#main .keyboard .row div.kEnter {
  width: 5em;
}
#main .keyboard .row div.kShiftR {
  width: 7.1em;
}
#main .keyboard .row div.kSpace {
  width: 21.4em;
}
#main .keyboard .row div.ctrl {
  width: 2.9em;
}
#main .keyboard .row i:last-child div.ctrl {
  width: 4.6em;
}
#main .keyboard .row i div.c0 {
  background-color: #9fc5d2;
  color: #88a9b4;
}
#main .keyboard .row i div.active > span {
  color: #000000;
}
#main .keyboard .row i div#c1.active,
#main .keyboard .row i div#c12.active,
#main .keyboard .row i div#c14.active,
#main .keyboard .row i div#c26.active,
#main .keyboard .row i div#c38.active,
#main .keyboard .row i div#c23.active,
#main .keyboard .row i div#c35.active,
#main .keyboard .row i div#c47.active {
  background-color: #61cee1;
}
#main .keyboard .row i div#c3.active,
#main .keyboard .row i div#c4.active,
#main .keyboard .row i div#c11.active,
#main .keyboard .row i div#c15.active,
#main .keyboard .row i div#c27.active,
#main .keyboard .row i div#c39.active,
#main .keyboard .row i div#c22.active,
#main .keyboard .row i div#c34.active,
#main .keyboard .row i div#c46.active {
  background-color: #a9e720;
}
#main .keyboard .row i div#c5.active,
#main .keyboard .row i div#c10.active,
#main .keyboard .row i div#c16.active,
#main .keyboard .row i div#c28.active,
#main .keyboard .row i div#c40.active,
#main .keyboard .row i div#c21.active,
#main .keyboard .row i div#c33.active,
#main .keyboard .row i div#c45.active {
  background-color: #ff8018;
}
#main .keyboard .row i div#c6.active,
#main .keyboard .row i div#c7.active,
#main .keyboard .row i div#c17.active,
#main .keyboard .row i div#c18.active,
#main .keyboard .row i div#c29.active,
#main .keyboard .row i div#c30.active,
#main .keyboard .row i div#c41.active,
#main .keyboard .row i div#c42.active {
  background-color: #f23af0;
}
#main .keyboard .row i div#c8.active,
#main .keyboard .row i div#c9.active,
#main .keyboard .row i div#c19.active,
#main .keyboard .row i div#c20.active,
#main .keyboard .row i div#c31.active,
#main .keyboard .row i div#c32.active,
#main .keyboard .row i div#c43.active,
#main .keyboard .row i div#c44.active {
  background-color: #fffc0c;
}
#main .keyboard .row i.cError div span {
  background-color: #9fc5d2;
}
#main .keyboard .row.a span {
  color: #4a4a4a !important;
  font-weight: bolder;
}
#main .keyboard .keyboard-hands {
  background: rgba(0, 0, 0, 0) repeat scroll 0 0;
  height: 220px;
  left: 42px;
  position: absolute;
  top: 120px;
  width: 633px;
}
#main .keyField {
  background-color: #fff;
  border-radius: 10px;
  color: #4f4f4f;
  font-size: 23px;
  height: 85px;
  line-height: 30px;
  margin-top: 25px;
  overflow: hidden;
  position: relative;
  visibility: hidden;
  width: 106%;
  margin-left: -25px;
}
#main .keyFieldInside {
  background-color: #e1e1e1;
  height: 150px;
  padding: 5px;
  overflow: hidden;
}
#main .keyField .fInput {
  background-color: transparent;
  border: medium none;
  color: transparent;
  height: 1px;
  left: 0;
  margin: 0;
  outline: medium none;
  overflow: hidden;
  padding: 0 20px;
  position: absolute;
  top: -10px;
  width: 100%;
  z-index: 5;
}
#main .keyField .fields {
  display: inline;
  height: 35px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 30px;
  z-index: 16;
}
#main .keyField .fields .fCursor {
  border-right: 1px solid #626262;
  display: inline;
  padding: 0;
  visibility: hidden;
  white-space: pre;
}
#main .keyField .fields .f1 {
  color: #ccc;
  display: inline;
  letter-spacing: 0.01ex;
}
#main .keyField .fields .f2 {
  color: #5f5f5f;
  display: inline;
  letter-spacing: 0.01ex;
  font-weight: 400;
}
#main .clear {
  clear: both;
}
@media not all {
  #main .keyField {
    font-size: 23px;
  }
  #main .keyField .fields {
    top: 25px;
  }
}
@media screen and (min-width: 1000px) {
  #main .keyField {
    font-size: 25px;
  }
  #main .keyField .fields {
    top: 25px;
  }
}
@media screen and (min-width: 1200px) {
  #main .keyField {
    font-size: 30px;
  }
  #main .keyField .fields {
    top: 25px;
  }
}
@media screen and (min-width: 1400px) {
  #main .keyField {
    font-size: 25px;
    height: 150px;
  }
  #main .keyField .fields {
    top: 10px;
  }
}
#main #dialog-confirm {
  padding: 0 !important;
}
#main .ui-dialog .ui-dialog-content {
  padding: 0 !important;
}
#main .ui-dialog-titlebar {
  display: none;
}
#main .ui-widget-overlay {
  background: #666 none repeat scroll 0 0 !important;
}
#main .ui-widget {
  font-family: Arial, Tahoma, Verdana, sans-serif !important;
}
#main .ui-widget-content {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  border: medium none !important;
}
#main .ui-corner-all,
#main .ui-corner-bottom,
#main .ui-corner-right,
#main .ui-corner-br,
#main .ui-corner-left,
#main .ui-corner-bl,
#main .ui-corner-top,
#main .ui-corner-tr,
#main .ui-corner-tl {
  border-radius: 0 !important;
}
#main .dialog {
  width: 504px;
}
#main .dialogInfo {
  background-color: #fff;
  border-radius: 15px 15px 0 0;
  clear: both;
  color: #a9b5bb;
  font-size: 12px;
  overflow: hidden;
  padding: 20px 20px 12px;
}
#main .dialogInfo .f30 {
  color: #294555;
  padding: 12px 0 25px;
  text-align: center;
}
#main .dialogInfo .dialogStart {
  font-size: 18px;
  margin: 20px 0 35px;
  padding: 0 30px;
  text-align: center;
}
#main .dialogNumbers {
  margin-bottom: 30px;
  overflow: hidden;
  text-transform: uppercase;
}
#main .dialogNumbers span {
  font-size: 46px;
}
#main .dialogNumbers .fOrange,
#main .dialogNumbers .fBlue {
  float: left;
  text-align: center;
  width: 232px;
}
#main .dialogInfo .f13 {
  float: left;
  font-size: 13px;
  line-height: 18px;
}
#main .dialogInfo .dialogStat {
  float: right;
  font-size: 11px;
  line-height: 16px;
}
#main .dialogInfo .dialogStat a {
  background: rgba(0, 0, 0, 0) url("/i/stat_link_bg.gif") no-repeat scroll 0 1px;
  border-bottom: 1px solid #75d8f7;
  color: #81c4ee;
  padding-left: 15px;
  text-decoration: none;
}
#main .dialogInfo .dialogStat a:hover {
  border-bottom: 1px solid #48b8f3;
  color: #48b8f3;
}
#main .dialogInfo .f24 {
  color: #294555;
  font-size: 24px;
}
#main .dialogButtons {
  background-color: #f4f4f4;
  border-radius: 0 0 15px 15px;
  clear: both;
  overflow: hidden;
  padding: 18px 0 20px 48px;
}
#main .dialogButtons div {
  float: left;
  padding: 3px;
}
#main .subBorder,
#main .subBorderHov {
  background-color: #bfe9ff;
  border-radius: 5px;
  float: left;
  padding: 3px;
}
#main .subBorderHov {
  background-color: transparent;
}
#main .subBorder:hover,
#main .subBorderHov:hover {
  background-color: #a4e3ff;
}
#main .dialogComlete {
  background: #fff url("/i/medal.gif") no-repeat scroll center 0;
  padding-top: 145px !important;
  text-align: center;
}
#main .dialogComlete .f14 {
  padding: 20px 0;
}
#main .fOrange {
  color: #f57c23;
}
#main .fBlue {
  color: #48b8f3;
}
#main .submitNew {
  background: #ffd702 url("/i/submit_bg.gif") repeat-x scroll 0 0;
  border: medium none;
  border-radius: 5px;
  color: #546651 !important;
  cursor: pointer;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  font-size: 14px !important;
  font-weight: bold;
  height: 42px;
  line-height: 42px;
  outline: medium none;
  text-align: center;
  text-shadow: 0 1px 1px #fff;
  text-transform: uppercase;
  width: 190px;
}
#main .submitNew span {
  background: rgba(0, 0, 0, 0) url("/i/submit_send.gif") no-repeat scroll 0 12px;
  display: block;
  line-height: 42px;
  margin-left: 13px;
  padding-left: 12px;
}
#main .subGrey {
  background: #d8d8d8 url("/i/submit_bg-grey.gif") repeat-x scroll 0 0;
  color: #b0b8bd !important;
  cursor: default !important;
}
#main .subSpace {
  float: left;
  font-size: 1px;
  height: 1px;
  width: 11px;
}
#main .navBg {
  background: #29a7e1 url("/i/nav_bg.gif") repeat-x scroll -2px 0;
  display: none;
  height: 85px;
}
#main .navSelect {
  margin: 0 auto;
  overflow: hidden;
  padding-left: 80px;
  padding-top: 18px;
  text-align: left;
  width: 690px;
}
#main .navSelect div {
  float: left;
  padding-left: 17px;
}
#main .navSelect div span {
  color: #196689;
  display: block;
  font-size: 10px;
  padding: 0 0 3px;
  text-shadow: 0 1px 1px #5bbbe8;
  text-transform: uppercase;
}
#main .navSelect div select {
  margin: 0 !important;
}
#main .navSelect div.navClose {
  float: right !important;
  margin-right: 3px;
  margin-top: 15px;
}
#main .navSelect div.navClose a {
  background: rgba(0, 0, 0, 0) url("/i/nav_close.gif") no-repeat scroll 0 0;
  display: block;
  height: 24px;
  width: 23px;
}
#main .navBrd {
  border-top: 1px solid #55bded;
  font-size: 1px;
  height: 1px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}
#main .controlNav {
  clear: both;
  overflow: hidden;
  position: relative;
  width: 102%;
  z-index: 200;
  background: white;
  top: 15px;
  border-radius: 10px;
  padding: 15px;
  left: -26px;
  font-size: 17px;
}
#main .controlNav #title {
  color: #00aeef;
  margin-bottom: 10px;
}
#main .controlNav #info {
  color: #111111;
  font-weight: bold;
}
#main .visHidden {
  visibility: hidden;
}
#main #thepage {
  margin: -18px 28px 78px;
}
#main #next_button {
  margin: auto;
}
#main .overlay {
  background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
  height: 100%;
  left: 0px;
  opacity: 1;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 10000;
}
#main #keyboardStart {
  position: absolute;
  top: 50%;
  left: 42%;
  z-index: 1000000;
}
#main #thepage-dashboard {
  border: 2px solid #ddd;
  border-radius: 10px;
  margin: -18px 28px 78px;
  padding: 12px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+5,000000+100&0+33,0.65+100 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, rgba(0, 0, 0, 0)), color-stop(33%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.65)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.65) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
  /* IE6-9 */
}
#main .dashboard {
  height: 100%;
  width: 90%;
  margin: auto;
  visibility: visible;
}
#main .tab {
  border-color: #bbb #bbb #fff;
  border-style: solid;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-width: 5px;
  font-size: 25px;
  margin: auto;
  padding: 10px;
  position: relative;
  text-align: center;
  top: 5px;
  width: 240px;
  color: #aaa;
}
#main .table {
  border: 5px solid #bbb;
  border-radius: 14px;
  padding-left: 10px;
  padding-right: 10px;
  height: 88%;
  background: white;
}
#main h6.capital {
  color: black;
  font-size: 15px;
  margin-top: 8px;
  text-align: center;
}
#main .stats {
  color: black;
  font-size: 16px;
  width: 100%;
}
#main .stats td {
  text-align: center;
}
#main p#notice0 {
  color: black;
  font-size: 13px;
  margin-left: 10%;
  margin-top: 30px;
  text-align: center;
  width: 85%;
}
#main p#notice1 {
  color: black;
  font-size: 13px;
  margin: auto;
  width: 545px;
}
#main #res_button {
  margin-top: 25px;
  float: left;
}
#main #res_button2 {
  margin-top: 25px;
  float: right;
}
#main .win {
  background-image: url(../images/win.png);
  background-repeat: no-repeat;
  background-position: 6px 7px;
}
